/* マイページ共通 */
.p-account__inner__menu {
    display: none;
}
.p-account__inner {
    max-width: 900px;
    display: block;
}
.p-account__inner__content {
    width: 100%;
}
.c-account_menu__content {
    padding: 0;
}
.c-account_menu__logout {
    margin: 0 auto;
    padding: 15px 30px 15px 16px;
    max-width: 400px;
    position: relative;
}
@media screen and (max-width: 719px) {
    .c-account_menu__logout {
        padding: 11px 30px 11px 16px;
        max-width: 500px;
    }
}
.c-account_menu__logout:after {
    content: "";
    border: solid #fff;
    border-width: 0 1px 1px 0;
    position: absolute;
    right: 18px;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    padding: 3.5px;
}

/* マイページTOP */
.p-mypage .js-custom-container {
    margin-top: 50px;
}
.p-mypage .p-mypage__block {
    margin-top: 0;
}
.p-mypage .c-custom_option {
    padding: 0;
}
.p-mypage .c-custom_option:first-child {
    border: none;
}
.c-custom_option__content {
    width: 100%;
}
.p-mypage .alert {
    margin: 30px 0 20px;
    padding: 0;
}
.p-mypage__line__desc {
    padding: 20px;
    background: #def0d8;
    text-align: center;
}
@media screen and (max-width: 719px) {
    .p-mypage__line__desc {
        padding: 15px 18px;
        text-align: left;
        margin-top: 20px;
    }
}
.p-mypage__line__desc .ttl {
    font-size: 20px;
    color: #468847;
    font-weight: 700;
    letter-spacing: 0.08em;
    line-height: 1.3;
    margin-bottom: 6px;
}
@media screen and (max-width: 719px) {
    .p-mypage__line__desc .ttl {
        font-size: 16px;
        line-height: 1.5;
    }
}
.p-mypage__line__desc .stl {
    font-size: 14px;
    letter-spacing: 0.08em;
    margin-bottom: 8px;
}
.p-mypage__line__desc .txt {
    font-size: 13px;
    color: #777777;
    font-weight: 400;
    letter-spacing: 0.06em;
    line-height: 1.4;
}
.p-mypage__link {
    margin: 40px 0 60px;
}
.p-mypage__link__block {
    margin-bottom: 30px;
}
@media screen and (max-width: 719px) {
    .p-mypage__link__block {
        margin-bottom: 38px;
    }
}
.p-mypage__link__block:last-child {
    margin-bottom: 0;
}
.p-mypage__link__block .ttl {
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 0.08em;
    margin-bottom: 13px;
}
@media screen and (max-width: 719px) {
    .p-mypage__link__block .ttl {
        font-size: 20px;
    }
}
.p-mypage__link__block ul {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
@media screen and (max-width: 719px) {
    .p-mypage__link__block ul {
        gap: 11px;
    }
}
.p-mypage__link__block ul li {
    width: calc(20% - (60px / 5));
    height: 142px;
    background: #f2efec;
    text-align: center;
}
@media screen and (max-width: 899px) and (min-width: 720px) {
    .p-mypage__link__block ul li {
    width: calc(33.333% - (30px / 3));
}
}
@media screen and (max-width: 719px) {
    .p-mypage__link__block ul li {
        width: calc(50% - (11px / 2));
        height: 139px;
    }
}
.p-mypage__link__block ul li a {
    display: flex;
    align-items: center;
    flex-direction: column;
    height: 100%;
    position: relative;
    padding-top: 20px;
}
.p-mypage__link__block ul li a:after {
    content: "";
    width: 15px;
    height: 15px;
    background: #1a1311;
    clip-path: polygon(0 100%, 100% 100%, 100% 0);
    position: absolute;
    right: 0;
    bottom: 0;
}
.p-mypage__link__block ul li .ico {
    max-width: 45px;
    margin: 0 auto 5px;
}
.p-mypage__link__block ul li span {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.35;
    letter-spacing: 0.08em;
}
@media screen and (max-width: 719px) {
    .p-mypage__link__block ul li span {
        font-size: 14px;
    }
}

/* 定期便情報ページ */
.p-subscription__note {
    padding: 20px;
    margin-top: 20px;
}
@media screen and (max-width: 719px) {
    .p-subscription__note {
    padding: 15px;
    margin: 0 0 20px;
}
}
.p-subscription__note dl dt {
    margin-bottom: 7px;
}